@import url(/_css/views/default.css);

@media screen {	

	div#top {
		background-image: url(/_elements/inside/top_inside.jpg);
		background-repeat: no-repeat;
		height: 100px;
		position: relative;
	}
	
	div#top_inset {
		position: absolute;
		bottom: 15px;
		left: 20px;
		width: 375px;
		color: #FFFFFF;
		font-size: 14px;
		line-height: 23px;
		vertical-align: bottom;
	}
	
	div#top_inset h1 {
		font-size: 18px;
	}
	
	div#top_inset a,
	div#top_inset a:link,
	div#top_inset a:visited,
	div#top_inset a:focus,
	div#top_inset a:hover,
	div#top_inset a:active {
		color: #660000;
	}
	
	div#snapshot {
		position: absolute;
		right: 0;
		width: 407px;
		height: 100px;
	}
	
	div#snapshots img {
		border-left: 1px solid #FFF;
		width: 135px;
		height: 100px;
		float: right;
	}

}